<bugID>1349005<Summary>verify that all the resource:// files we ship are actually referenced</Summary><Description>Similar to bug 1316187, but to extend the browser_all_files_referenced.js test landed there to also cover resource:// URLs.</Description></bugID>